<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>lab9.pro</title>
    <link rel="stylesheet" href="css/style.css"/>
</head>

<body class="index">
<div class="m-container-laptop">
    <div class="lp-slogan">
        <h1>
            <span>We think hard. We do care.</span>  <br>
            <span>We are <span class="caption1-link">lab9.pro</span></span>
        </h1>
    </div>
    <div class="lp-about">
        <p class="lp-about-us">
            — the team of professionals with over fifteen years experience in fields of graphic
            and interactive design, branding and identity, development and management
            of projects for web, mobile and social media   <a href="#" class="lp-about-us-link">Curious to know more?</a>
        </p>
    </div>
    <div class="lp-works">

    </div>
</div>

</body>
